<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="device-width, initial-scale=1.0">
        <meta name="X-UA-Compatible" content="ie=edge">
        <meta name="author" content="Tu Huynh">
        <title>iGreen | iPhone, iPad, Macbook cũ</title>
        <link rel="stylesheet" href="./css/style.css">
    </head>
    <body>
        <header>
            <nav class="global-nav">
                <div class="branding">
                    <img src="./img/uber.png" alt="" width="100px"/>
                </div>
                <div class="burger">
                    <div class="top_line"></div>
                    <div class="mid_line"></div>
                    <div class="bot_line"></div>
                </div>
            </nav>
        </header>
        
        <main class="about">
            <video playsinline autoplay muted loop id="myVideo">
                <source src="https://www.w3schools.com/html/mov_bbb.mp4" type="video/mp4">
            </video>
            <div class="over-lay">
                <div class="grid-container">
                    <div class="story">
                        <h1>How Uber works</h1>
                        <p>On-demand transportation technology is our core service, 
                            and the app that connects driver-partners and riders is 
                            what makes it all possible. Here’s how it works, step by 
                            step:</p>
                    </div>
                    <div class="step1">
                        <h2>Step 1: A rider opens the app</h2>
                        <p>The rider enters their destination into the Where to? box on the top of the screen; taps each ride 
                            option to see the wait time, car sizes, and price; then confirms their pickup location and taps Request.</p>
                    </div>
                    <div class="step2">
                        <h2>Step 2: The rider is matched with a driver</h2>
                        <p>A nearby driver sees and chooses to accept the rider’s trip request. The rider is automatically notified 
                            when the driver’s vehicle is about a minute away.</p>
                    </div>
                    <div class="step3">
                        <h2>Step 3: The driver picks up the rider</h2>
                        <p>The driver and the rider verify each other’s names and the destination. Then the driver starts the ride.</p>
                    </div>
                    <div class="step4">
                        <h2>Step 4: The driver takes the rider to the destination</h2>
                        <p>The app gives the driver the option to access turn-by-turn directions, so the driver can focus on getting 
                            there and the rider can focus on enjoying a comfortable ride.</p>
                    </div>
                    <div class="step5">
                        <h2>Step 5: The driver and rider leave ratings and reviews</h2>
                        <p>At the end of each trip, drivers and riders can rate each other from 1 to 5 stars. Riders can also give 
                            the driver compliments. In cities where tipping is available, they can also add a little extra to show their 
                            gratitude</p>
                    </div>
                  </div>
            </div>
        </main>    

        <footer>
            <div class="copyright">Copyright</div>
            <div class="social-media">Social Media</div>
        </footer>

        <script src="animation.js"></script>
    </body>
</html>